 .amazon_scroller
{
	width:980px;
}

.amazon_scroller .amazon_scroller_nav
{
	position:absolute;
}

.amazon_scroller .amazon_scroller_nav li
{
	cursor:pointer;
	position:absolute;
}

.like_btn
{
	height:34px;
	margin:-35px 0 0 -22px;
	width:43px;
	z-index:9999999;
}

.like_btn .img
{
	border:none;
}

.amazon_scroller .amazon_scroller_mask
{
	left:1px;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	overflow:hidden;
	position:absolute;
	width:980px;
}

.amazon_scroller ul
{
	float:left;
	margin:0;
	padding:0;
}

.amazon_scroller ul li
{
	display:block;
	float:left;
	list-style:none;
	margin:0 15px;
	padding:0;
	text-align:center;
}

.amazon_scroller ul li a
{
	text-decoration:none;
}

.amazon_scroller ul li a amazon_scroller_title
{
	overflow:hidden;
}

.amazon_scroller ul li a:hover
{
	text-decoration:underline;
}

.amazon_scroller ul li a img
{
	border:4px solid #000;
}